.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b46cbbf3-1d5e-945d-309d-decca701ffb7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9f7a5ce-c322-7b5a-f685-ddb802c33016 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9f7a5ce-c322-7b5a-f685-ddb802c33016) !important;
}
.lfr-layout-structure-item-757a87b4-6e0a-5e2f-081f-ca1cf51a1509 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-757a87b4-6e0a-5e2f-081f-ca1cf51a1509) !important;
}
.lfr-layout-structure-item-29689580-22a7-d3b1-f1c8-1ba12f2202d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29689580-22a7-d3b1-f1c8-1ba12f2202d1) !important;
}
.lfr-layout-structure-item-2a342bec-e4bf-1ac8-0c2a-288bd347bebd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a342bec-e4bf-1ac8-0c2a-288bd347bebd) !important;
}
.lfr-layout-structure-item-ed48b36d-edf2-3df6-b15e-e500887fc046 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ea3d858-498a-2e30-f5f2-1306227606ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ea3d858-498a-2e30-f5f2-1306227606ae) !important;
}
.lfr-layout-structure-item-df51940f-3fd1-3adf-f305-f0553269f21b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a85af615-384e-bd6f-2690-fb1a6548dbd7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3ad0f54-3a7f-696e-2e41-073446e0361f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3ad0f54-3a7f-696e-2e41-073446e0361f) !important;
}
.lfr-layout-structure-item-fc9602a7-e1ad-343c-36b6-ae592726bb5b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-558a1481-9315-fa7c-4624-7f8e918c27d5 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-558a1481-9315-fa7c-4624-7f8e918c27d5) !important;
}
.lfr-layout-structure-item-83b45532-161c-7ced-c1fe-f72e2c6f8d79 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3dc8adc4-a47d-8104-0bc9-c59a9716f9c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
